lapacke_clacn2.c(3)

NAME
lapacke_clacn2.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_clacn2 (lapack_int n, lapack_complex_float *v, lapack_complex_float *x, float *est, lapack_int *kase, lapack_int *isave)

Function Documentation

  lapack_int LAPACKE_clacn2 (lapack_int n, lapack_complex_float * v, lapack_complex_float * x, float * est, lapack_int * kase, lapack_int * isave)

Definition at line 36 of file lapacke_clacn2.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.